/* IE11 Text box x-button */
::-ms-clear {
	display: none;
}
/* IE11 Text box password reveal */
::-ms-reveal {
	display: none;
}

.headerTop{
	width:99%;
	height:20px;
	padding: 4px 24px 4px 0px;
	background-color: #000000;
	text-align:right;
}

.headerMiddle{
	width:99%;
	height:105px;
	padding: 10px 0px 0px 12px;
	background-color: #00003B;
	background-image: url(../images/DOCLogo.gif);
	background-repeat: no-repeat;
	background-position: 10px 32px;
}

.headerBottom{
	width:99%;
	height:30px;
	background: linear-gradient(#555555, #DCDCDC, #555555);
}

body {
	background-color: #FFFFFF;
	color: #333366;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
}

h1 {
	text-transform: capitalize;
}

h2 {
	font-size: 25px;
	text-transform: capitalize;
}

h3 {
	font-size: 20px;
	text-transform: capitalize;
}

h4 {
	text-transform: capitalize;
}

h5 {
	text-transform: capitalize;
}

h6 {
	text-transform: capitalize;
}

th {
	color: #333366;
	font-size: 13px;
}

td {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	text-transform: none;
	font-variant: normal;
	font-weight: 400;
}

.listingTable {
	border-collapse: collapse;
	border-spacing: 0;
}

.listingTable td{
	padding: 4px;
}

.listing {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	background-color: #CCCCCC;
}

.listingWhite {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	background-color: #FFFFFF;
}

.listingHeader {
	background-color: #003366;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	font-weight: bold;
	padding: 2px;
}

.headerlink {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
}

a.headerlink:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFCC00;
	text-decoration: none;
}

.menulink {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;/*x-small;*/
	color: #FFFFFF;
	text-decoration: none;
}

a.menulink:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;/*x-small;*/
	color: #FFFFFF;
	text-decoration: none;
}

.error {
	color: #FF0000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.border {
	border-style: solid;
	border-width: 1px;
	border-color: black
}

.underline {
	text-decoration: underline;
}

a.pdfprint {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
}

.button {
	width: 215px;
	color: #003366;
}

li {
	color: #333366;
	margin-left: 12%;
	text-align: left;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
}

p {
	color: #333366;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-left: 10%;
	margin-right: 10%;
	font-size: 15px;
}
